Box2< T >::PosSizeLt Struct Reference

internal struct used to create sorted map, sorted first min then max More...

`#include <libmwaw_internal.hxx>`

## Public Member Functions

bool | operator() (Box2< T > const &s1, Box2< T > const &s2) const
| comparaison function More...

## Detailed Description

### template<class T>
struct Box2< T >::PosSizeLt

internal struct used to create sorted map, sorted first min then max

## Member Function Documentation

template<class T>

bool Box2< T >::PosSizeLt::operator() | ( | Box2< T > const & | s1,
|  | Box2< T > const & | s2
| ) |  | const

inline

comparaison function

The documentation for this struct was generated from the following file:

- libmwaw_internal.hxx